Subject: Autodock - Autogrid3 Authentication

From: jeffrey raber <jraber=at=usc.edu>
Date: Wed, 14 Jan 2004 14:34:37 -0800

Hello everyone.  I am sorry if this question has been answered before,
but the archive search is currently down.

Can anyone inform me as to how I can fix an Authentication issue using
autogrid3 (part of autodock, which I am using through autodock tools).

The authenticity of host 'xxx.xxx.xxx' (xxx.xxx.xx.x)' can't be established.
RSA key fingerprint is 3f:eb:79:0a:61:31:82:69:46:53:ed:06:51:f8:3b:74.
Are you sure you want to continue connecting (yes/no)? yes

Host key verification failed.

I did have a successful calculation, but it asked me for my password 3
times before it was complete.  Is this normal?  It is certainly
annoying, and I want to see if I can avoid it.

I tried changing the host script to use localhost (127.0.0.1), but that
didn't work either, I got the same authentication error.

Any help in this matter is greatly appreciated.

-Jeffrey Raber
jraber=at=usc.edu